<!doctype html>
<html lang="en">

<!-- RESTE LES ANIMATIONS A FAIRE, RESTE OK! <3 -->


  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <title>CV Sarah Chabert de la Forest Divonne</title>
    <!-- Appel CSS moi -->
    <link rel="stylesheet" type="text/css" href="Pres.css" media="screen"> 
    <!-- Appel Javascrip? Site animate.css --- Fonctionne ensuite avec *class="animate__animated animate__bounce" (bounce est un exemple d'animation)* -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
    <!-- Mise en place Favicon -->
    <link rel="apple-touch-icon" sizes="57x57" href="Favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="Favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="Favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="Favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="Favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="Favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="Favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="Favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="Favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="Favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="Favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="Favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="Favicon/favicon-16x16.png">
    <link rel="manifest" href="Favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    </head>

  <body>

    <!-- Barre de navigation -->
    <nav class="navbar navbar-expand-lg navbar-light" style="background-color:#000000">
        <div class="container">
            <div class="row flex-center">
                <a class="navbar-brand text-white">Sarah Chabert de la Forest Divonne</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link active text-white" href="index.html">Présentation/accueil<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Informatique.html">CV Informatique<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Projets.html">Projets<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Veille-tech.html">Veille technologique<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>                
                        <a class="nav-link active text-white" href="Contact.html">Contacts<span class="sr-only">(current)</span></a>
                    </div>
                </div>
            </div>
        </div>
    </nav>
    <br><br><br>


    <!-- Paragraphe présentation + photo -->
    <section id="one">
        <div class="container">
            <div class="row">
                <div src="js/wow.min.js" class="row text-white margetitre animate__animated animate__slideInLeft wow">
                    <div class="col-md-7">
                            <h2 align="justify">Bonjour et bienvenue sur mon portfolio</h2><br>
                            <p align="justify">Je m'appelle Sarah, j'ai 27 ans et je suis actuellement en reconversion professionnelle de la bijouterie vers l'informatique. <br><br>Passionnée par l'art sous toutes ses formes, je me suis d'abord orientée vers l'artisanat. Après avoir exercé la bijouterie pendant environ 6 ans, dans un besoin continuel d'apprendre, je décide de me tourner vers l'informatique. <br>J'espère à terme pouvoir allier ces deux métiers en travaillant dans le domaine des bijoux connectés ou dans un domaine où je pourrais mêler mon sens artistique et mon goût pour la programmation.</p>
                    </div>
                    <div class="col-md-3">
                        <img class="ml-5 center imagemoi round2 neon" src="Tofmoironde2.png">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>


    <!-- Paragraphe + Cartes CV -->
    <section id="two">
        <!-- Paragraphe -->
        <div class="animate__animated animate__slideInLeft wow">
            <div class="container">
                <div class="row text-white">
                    <div class="col-md-8">
                        <h5 align="center">Pour vous permettre d'appréhender pleinement ces deux poles, je vous propose de découvrir mon rapport à chaque métier en jetant un œil aux cartes si dessous:</h5>
                    </div>
                    <div class="col-md-2">
                    </div>
                </div>
            </div>
        </div>
        <!-- Cartes CV -->
        <div class="container">
            <div class="row text-center text-white">
                <div class="col-md-5 cv animate__animated animate__rollIn wow">
                    <div class="card-body round2 neon" style="background-color:#096a64">
                        <p class="card-text p-3 pt-4">Domaine riche et vaste, l'informatique est une source  de connaissances infinies. </p>
                        <a href="Informatique.html" class="btn center round2 neon blur pt-3 pb-3" style="background-color:#6fffdd">BTS SIO</a>
                    </div>
                </div>
                <div class="col-md-5 cv animate__animated animate__rollIn wow">
                    <div class="card-body round2 neon" style="background-color:#096a64">
                        <p class="card-text p-3 pt-4">Métier de patience et de méticulosité, la bijouterie joaillerie est un travail passionant.</p>
                        <a class="btn center round2 neon blur pt-3 pb-3" href="Bijouterie-joaillerie.html"  style="background-color:#6fffdd">Bijouterie</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <br><br><br><br><br><br><br><br>


    <!-- PARTIE NAVBAR DE FIN -->
    <section id="Contact">
    <hr style="height: 2px; background-color: #adfce9; width: 50%; border: none;">
        <div class="row flex-center text-white text-center pb-5">
            <div class="col-md-2">
                <img class="logo" src="Favicon/logoSCdlFD.png"> 
            </div>
            <div class="col-md-2 pt-3">
                <img class="icone" src="Cont/logomail3.png"><br>
                <p>sarah.chabert.forest@gmail.com</p>
            </div>
            <div class="col-md-2 pt-3">
                <img class="icone" src="Cont/Logotel4.png"><br>
                <p>06 30 93 30 07</p>
            </div>
            <div class="col-md-2 pt-3">
                <img class="icone" src="Cont/logolink.png">
                <a class="nav-link active text-white" href="https://www.linkedin.com/in/sarah-chabert-81027198" target="_blank">Profil Linkedin</a>
            </div>
            <div class="col-md-2 pt-3">
                <img class="icone" src="Cont/logohome5.png">
                <p>Villeurbanne (Lyon)</p>
            </div>      
        </div>
    </section>

</body>

<!-- Activation wow.js pour animation quand on scroll --- Fonctionne ensuite avec *src="js/wow.min.js" et class="wow"-->
<script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"></script>
<script>
   new WOW().init();
</script>

</html>
